Subject: Trainer Candidate - Shubhi Pathak Shubhi
From: Shubhi Pathak Shubhi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 Feb 2021 08:24:57 -0500

| | Tech Support Test

Name | Shubhi Pathak Shubhi
E-mail | [email-masked]
Phone Number | (91) 8218184494
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sector 76 Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix Daksh | WFM Lead | 5th Jan 2021 | 45000
Previous Employer 1 | Ingnius Systems Pvt Ltd | Process Lead | 20th August 2020 | 38000
Previous Employer 2 | HCL Technologies | Network Analyst | 15 May 2017 | 11628

If Selected, how much time do you need to join? | Immidiate
Please briefly describe your work experience specifically in training? | I had a team of 123 experts and team management and sla management with exception handling .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There was a highly experienced individual joining ....having an experience higher than me so he reared like he knows everything....in that case I had to get down to a level and have the knowledge exchange in a way that both of us seems interested in learning.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is basically a customer service in which the issue may or may not be resolve however a great customer service is the one in which the expert is able to resolve the queries and issues and have the customer satisfaction
What according to you makes you a good candidate for this position? | My vocal capabilities and nature to have acceptance to my mistakes makes me suitable for this job.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |